/*     158909 : 타이틀 텍스트      */
.title__158909__ {font-size:0; }
.title__158909__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__158909__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__158909__.style_top p {padding-top:8px;}
.title__158909__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__158909__.style_right p {padding-right:14px;}
.title__158909__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__158909__.style_bottom p {padding-bottom:10px;}
.title__158909__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__158909__.style_left p {padding-left:14px;}
.title__158909__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__158909__.style_circle1 p {padding-left:18px;}
.title__158909__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__158909__.style_circle2 p {padding-left:18px;}
.title__158909__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__158909__ p {font-size:22px;}
	.title__158909__.style_top p:before {width:22px;}
	.title__158909__.style_right p:before {height:22px;}
	.title__158909__.style_bottom p:before {width:22px;}
	.title__158909__.style_left p:before {height:22px;}
}

/*     158910 : 제목&내용 가로형      */
.text_horizontal__158910__ .title__158910__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__158910__ .title__158910__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__158910__ .text__158910__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__158910__:after {content:''; display:block; clear:both;}
	.text_horizontal__158910__ .title__158910__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__158910__ .text__158910__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__158910__ .title__158910__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__158910__ .text__158910__ {font-size:15px; line-height:1.5em;}
}

/*     159421 : 제목&내용 가로형      */
.text_horizontal__159421__ .title__159421__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__159421__ .title__159421__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__159421__ .text__159421__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__159421__:after {content:''; display:block; clear:both;}
	.text_horizontal__159421__ .title__159421__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__159421__ .text__159421__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__159421__ .title__159421__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__159421__ .text__159421__ {font-size:15px; line-height:1.5em;}
}

/*     158911 : 제목&내용 가로형      */
.text_horizontal__158911__ .title__158911__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__158911__ .title__158911__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__158911__ .text__158911__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__158911__:after {content:''; display:block; clear:both;}
	.text_horizontal__158911__ .title__158911__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__158911__ .text__158911__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__158911__ .title__158911__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__158911__ .text__158911__ {font-size:15px; line-height:1.5em;}
}

/*     158914 : 구글 지도 (주소 직접 입력)      */
.map__158914__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__158914__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__158914__ .build_preview__158914__ {display:table; width:100%;}
.map__158914__ .build_preview__158914__ .inner__158914__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__158914__ .build_preview__158914__ .inner__158914__ .subject__158914__ {display:block; font-size:16px; font-weight:bold;}
.map__158914__ .build_preview__158914__ .inner__158914__ .exp_text__158914__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__158914__ iframe {height:250px;}
	.map__158914__ .build_preview__158914__ .inner__158914__ {height:250px;}
}

/*     159428 : 점선      */
.dashed_line__159428__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__159428__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__159428__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__159428__ {height:80px;}
}

/*     159433 : 타이틀 텍스트      */
.title__159433__ {font-size:0; }
.title__159433__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__159433__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__159433__.style_top p {padding-top:8px;}
.title__159433__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__159433__.style_right p {padding-right:14px;}
.title__159433__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__159433__.style_bottom p {padding-bottom:10px;}
.title__159433__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__159433__.style_left p {padding-left:14px;}
.title__159433__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__159433__.style_circle1 p {padding-left:18px;}
.title__159433__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__159433__.style_circle2 p {padding-left:18px;}
.title__159433__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__159433__ p {font-size:22px;}
	.title__159433__.style_top p:before {width:22px;}
	.title__159433__.style_right p:before {height:22px;}
	.title__159433__.style_bottom p:before {width:22px;}
	.title__159433__.style_left p:before {height:22px;}
}

/*     159430 : 제목&내용 가로형      */
.text_horizontal__159430__ .title__159430__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__159430__ .title__159430__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__159430__ .text__159430__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__159430__:after {content:''; display:block; clear:both;}
	.text_horizontal__159430__ .title__159430__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__159430__ .text__159430__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__159430__ .title__159430__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__159430__ .text__159430__ {font-size:15px; line-height:1.5em;}
}

/*     159431 : 제목&내용 가로형      */
.text_horizontal__159431__ .title__159431__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__159431__ .title__159431__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__159431__ .text__159431__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__159431__:after {content:''; display:block; clear:both;}
	.text_horizontal__159431__ .title__159431__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__159431__ .text__159431__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__159431__ .title__159431__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__159431__ .text__159431__ {font-size:15px; line-height:1.5em;}
}

/*     159432 : 제목&내용 가로형      */
.text_horizontal__159432__ .title__159432__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__159432__ .title__159432__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__159432__ .text__159432__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__159432__:after {content:''; display:block; clear:both;}
	.text_horizontal__159432__ .title__159432__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__159432__ .text__159432__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__159432__ .title__159432__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__159432__ .text__159432__ {font-size:15px; line-height:1.5em;}
}

/*     159429 : 구글 지도 (주소 직접 입력)      */
.map__159429__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__159429__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__159429__ .build_preview__159429__ {display:table; width:100%;}
.map__159429__ .build_preview__159429__ .inner__159429__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__159429__ .build_preview__159429__ .inner__159429__ .subject__159429__ {display:block; font-size:16px; font-weight:bold;}
.map__159429__ .build_preview__159429__ .inner__159429__ .exp_text__159429__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__159429__ iframe {height:250px;}
	.map__159429__ .build_preview__159429__ .inner__159429__ {height:250px;}
}

/*     159440 : 점선      */
.dashed_line__159440__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__159440__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__159440__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__159440__ {height:80px;}
}

/*     159445 : 타이틀 텍스트      */
.title__159445__ {font-size:0; }
.title__159445__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__159445__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__159445__.style_top p {padding-top:8px;}
.title__159445__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__159445__.style_right p {padding-right:14px;}
.title__159445__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__159445__.style_bottom p {padding-bottom:10px;}
.title__159445__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__159445__.style_left p {padding-left:14px;}
.title__159445__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__159445__.style_circle1 p {padding-left:18px;}
.title__159445__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__159445__.style_circle2 p {padding-left:18px;}
.title__159445__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__159445__ p {font-size:22px;}
	.title__159445__.style_top p:before {width:22px;}
	.title__159445__.style_right p:before {height:22px;}
	.title__159445__.style_bottom p:before {width:22px;}
	.title__159445__.style_left p:before {height:22px;}
}

/*     159442 : 제목&내용 가로형      */
.text_horizontal__159442__ .title__159442__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__159442__ .title__159442__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__159442__ .text__159442__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__159442__:after {content:''; display:block; clear:both;}
	.text_horizontal__159442__ .title__159442__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__159442__ .text__159442__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__159442__ .title__159442__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__159442__ .text__159442__ {font-size:15px; line-height:1.5em;}
}

/*     159443 : 제목&내용 가로형      */
.text_horizontal__159443__ .title__159443__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__159443__ .title__159443__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__159443__ .text__159443__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__159443__:after {content:''; display:block; clear:both;}
	.text_horizontal__159443__ .title__159443__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__159443__ .text__159443__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__159443__ .title__159443__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__159443__ .text__159443__ {font-size:15px; line-height:1.5em;}
}

/*     159444 : 제목&내용 가로형      */
.text_horizontal__159444__ .title__159444__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__159444__ .title__159444__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__159444__ .text__159444__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__159444__:after {content:''; display:block; clear:both;}
	.text_horizontal__159444__ .title__159444__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__159444__ .text__159444__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__159444__ .title__159444__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__159444__ .text__159444__ {font-size:15px; line-height:1.5em;}
}

/*     159441 : 구글 지도 (주소 직접 입력)      */
.map__159441__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__159441__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__159441__ .build_preview__159441__ {display:table; width:100%;}
.map__159441__ .build_preview__159441__ .inner__159441__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__159441__ .build_preview__159441__ .inner__159441__ .subject__159441__ {display:block; font-size:16px; font-weight:bold;}
.map__159441__ .build_preview__159441__ .inner__159441__ .exp_text__159441__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__159441__ iframe {height:250px;}
	.map__159441__ .build_preview__159441__ .inner__159441__ {height:250px;}
}

/*     159434 : 점선      */
.dashed_line__159434__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__159434__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__159434__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__159434__ {height:80px;}
}

/*     159439 : 타이틀 텍스트      */
.title__159439__ {font-size:0; }
.title__159439__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__159439__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__159439__.style_top p {padding-top:8px;}
.title__159439__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__159439__.style_right p {padding-right:14px;}
.title__159439__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__159439__.style_bottom p {padding-bottom:10px;}
.title__159439__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__159439__.style_left p {padding-left:14px;}
.title__159439__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__159439__.style_circle1 p {padding-left:18px;}
.title__159439__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__159439__.style_circle2 p {padding-left:18px;}
.title__159439__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__159439__ p {font-size:22px;}
	.title__159439__.style_top p:before {width:22px;}
	.title__159439__.style_right p:before {height:22px;}
	.title__159439__.style_bottom p:before {width:22px;}
	.title__159439__.style_left p:before {height:22px;}
}

/*     159436 : 제목&내용 가로형      */
.text_horizontal__159436__ .title__159436__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__159436__ .title__159436__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__159436__ .text__159436__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__159436__:after {content:''; display:block; clear:both;}
	.text_horizontal__159436__ .title__159436__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__159436__ .text__159436__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__159436__ .title__159436__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__159436__ .text__159436__ {font-size:15px; line-height:1.5em;}
}

/*     159437 : 제목&내용 가로형      */
.text_horizontal__159437__ .title__159437__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__159437__ .title__159437__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__159437__ .text__159437__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__159437__:after {content:''; display:block; clear:both;}
	.text_horizontal__159437__ .title__159437__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__159437__ .text__159437__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__159437__ .title__159437__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__159437__ .text__159437__ {font-size:15px; line-height:1.5em;}
}

/*     159438 : 제목&내용 가로형      */
.text_horizontal__159438__ .title__159438__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__159438__ .title__159438__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__159438__ .text__159438__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__159438__:after {content:''; display:block; clear:both;}
	.text_horizontal__159438__ .title__159438__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__159438__ .text__159438__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__159438__ .title__159438__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__159438__ .text__159438__ {font-size:15px; line-height:1.5em;}
}

/*     159435 : 구글 지도 (주소 직접 입력)      */
.map__159435__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__159435__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__159435__ .build_preview__159435__ {display:table; width:100%;}
.map__159435__ .build_preview__159435__ .inner__159435__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__159435__ .build_preview__159435__ .inner__159435__ .subject__159435__ {display:block; font-size:16px; font-weight:bold;}
.map__159435__ .build_preview__159435__ .inner__159435__ .exp_text__159435__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__159435__ iframe {height:250px;}
	.map__159435__ .build_preview__159435__ .inner__159435__ {height:250px;}
}

